// assets/controllers/dropdown_controller.js
import { Controller } from "@hotwired/stimulus"
import { Dropdown } from "bootstrap"

export default class extends Controller {
    connect() {
        new Dropdown(this.element)
    }
}